<download name="700" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="700.xml" dest="700.xml" size="302" md5="1f676e1c39153742177816495186d593"/>
  <file src="level.pak" dest="level.pak" size="4922027" md5="3a51af33b6c886dfdf810cb1e7a3adb8"/>
 </files>
</download>
